[Desktop Entry]
Encoding=UTF-8
Exec=matrixview
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=MatrixView (GL)

[Desktop Action Setup]
Exec=kxsconfig matrixview
Name=Setup...

[Desktop Action InWindow]
Exec=kxsrun matrixview -- -window-id %w
Name=Display in specified window
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun matrixview -- --root
Name=Display in root window
NoDisplay=true
